archive: https://github.com/notofonts/malayalam/releases/download/NotoSerifMalayalam-v2.103/NotoSerifMalayalam-v2.103.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSerifMalayalam/googlefonts/variable-ttf/NotoSerifMalayalam[wght].ttf: NotoSerifMalayalam[wght].ttf
